/*プチゲーム　style.css */

/*
color_site:#EB8221;
color_text:#333333;
color_comment:#939393
---------------------
color_puzzle:#FFB782;
color_brain:#EFD018;
color_card:#9CC0FF;
color_action:#6FDD8E;
color_typing:#E682E8;

color_puzzle_text:#CE824E;
color_brain_text:#AD9B3E;
color_card_text:#5381C4;
color_action_text:#3CAF57;
color_typing_text:#A456A8;
---------------------
color_sub_red:#EA2824;
color_sub_green:#59C65F;
color_sub_blue:#2487EA;
color_sub_yellow:#F7C34D;

color_disabled:#333333;
*/

@charset "utf-8";

html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, small, strong, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html,body {
	width: 100%;
}

html,body/*,ul*/ {
	margin: 0;
	padding: 0;
}
body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",/* "Yu Gothic", YuGothic,*/ "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #3c3c3c;
	background-color: #fff;
	overflow-x: hidden;
}

ul,li { list-style: none;}
p {
	font-size: 100%;
	line-height: 1.3em;
	/*text-align: justify;
	text-justify:inter-ideograph;*/
	overflow: hidden;
}
a {
	color: #3c3c3c;
}
a.disabled {
	pointer-events: none;
}

a:hover {
	text-decoration: none;
}

*:focus {
    outline: none!important;
}

.nav-tabs {
	border-bottom-color: #EB8221;
}
.nav-tabs > li > a {
	color: #EB8221;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
	color: #FFF;
    cursor: default;
    background-color: #EB8221;
    border: 1px solid #EB8221;
        border-bottom-color: rgb(221, 221, 221);
    border-bottom-color: transparent;
}

.clearfix:after {
  content: '';
  display: table;
  clear: both;
}

.for_sp { display: none; }

.error { color: #ee0c19;}
.hr_style1 { border-top: 5px solid #EEE;}
.comment { font-size: 12px; color: #939393; }
.visible_sp { display: none; }
/**********
form
**********/
.form_style1 { width: 60%; min-width: 300px; margin: 0 auto;}
.text_explanation { text-align: center;; margin: 40px auto; line-height: 1.5em;}
.form_group_wrap { margin-bottom: 40px;}
/*
#error-list {
	width: 50%;
	min-width: 300px;
	margin: 0 auto;
	margin-bottom: 40px;
}
*/
#error-list {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#error-list li {
    color: #ee0c19;
}
.fc-red {
    color: #C00;
}
.fc-twitter {
	color: #2fa5de;
}
.fc-facebook {
	color: #2e5095;
}
.catch_text {
	font-size: 22px;
	color: #EB8221;
	line-height: 2em;
	font-weight: bold;
}
.sub_catch_text .color_sub_red {
    font-size: 24px;
    color: #EA2824;
}
.sub_catch_text .color_sub_blue {
    color: #2487EA;
}
.container {
	/*width: 1000px !important;*/
	/*width: auto;*/
	position: relative;
	margin: 0 auto;
}
h2 {
	font-size: 24px;
	font-weight: 700;
}

h3 {
	font-size: 22px;
	font-weight: bold;
}
.cnt_wrap h4 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.cnt_box {
	float: left;
	position: relative;
}
.cnt_game_img {
	position: relative;
}
.cnt_game_img img {
	vertical-align: middle;
}
.cnt_box img.cnt_play {
	/*display: none;*/
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.2s ease-out 0s;
	/*animation: show 1s linear 0s;*/
	z-index: 3;
}
.cnt_box img.cnt_clear {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.cnt_box .cnt_game_img span.icon_category {
	bottom: 0;
}
.cnt_box span.icon_category {
	position: absolute;
	width: 40%;
	height: 30px;
	right: 0;
	bottom: 86px;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	background: rgba(0,0,0,0.7);
}
#category .cnt_box span.icon_category {
	/*分岐注意*/bottom: 128px;
}
/*** 総合ランキング　1位２位３位 ***/
#category .game_box:nth-of-type(2) span.icon_category,
#category .game_box:nth-of-type(3) span.icon_category,
#category .game_box:nth-of-type(4) span.icon_category {
	/*分岐注意*/bottom: 136px;
}


/*分岐注意*/@media screen and (min-width: 1415px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 129px;
	}
}
/*分岐注意*/@media screen and (min-width: 1440px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 123px;
	}
}
/*分岐注意*/@media screen and (min-width: 1470px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 120px;
	}
}
/*分岐注意*/@media screen and (min-width: 1485px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 116px;
	}
}
/*分岐注意*/@media screen and (min-width: 1506px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 111px;
	}
}
/*分岐注意*/@media screen and (min-width: 1520px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 106px;
	}
}
/*分岐注意*/@media screen and (min-width: 1540px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 100px;
	}
}
/*分岐注意*/@media screen and (min-width: 1570px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 95px;
	}
}
/*分岐注意*/@media screen and (min-width: 1590px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 90px;
	}
}
/*分岐注意*/@media screen and (min-width: 1642px) {
	#index #recommend_area .cnt_box span.icon_category {
		font-size: 1.2em;
	}
	#category .cnt_box span.icon_category {
	/**/bottom: 110px;
	}
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 91px;
	}
}
/*分岐注意*/@media screen and (min-width: 2137px) {
	/*** 総合ランキング　1位２位３位 ***/
	#category .game_box:nth-of-type(2) span.icon_category,
	#category .game_box:nth-of-type(3) span.icon_category,
	#category .game_box:nth-of-type(4) span.icon_category {
		/*分岐注意*/bottom: 73px;
	}
}
@media screen and (min-width: 2637px) {
	#category .cnt_box span.icon_category {
		bottom: 91px;
	}
}
.cnt_box a:hover img.cnt_play {
	/*display: block;*/
	opacity: 1;
}
.cnt_box a:hover h4,
.cnt_box a:hover span,
.cnt_box a:hover p {
	color: #eb8221 !important;
}
.cnt_title {
	margin-bottom: 20px;
	/*height: 60px;*/
}
#moregames .cnt_title {
	margin-bottom: 20px;
	height: 50px;
}
#moregames .cnt_title img{
	width: 50px;
}
#moregames .cnt_title h2{
	font-size: 20px; margin-left: 10px;
}

@media screen and (max-width: 1384px) {
	.cnt_none {
		display: none;
	}
}
.button_box .button {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: 900;
	color: #fff;
}
.button_box .button img {
	float: right;
	display: inline-block;
	width: 40px;
	margin: 25px 20px 0 0;
	vertical-align: middle;
}
/*サイド広告*/
.fixed {
    position:fixed;
    top:10px;
}
.side_banner {
	margin-top: 20px;
}
.side_banner_left {
	position: absolute;
	left: 15px;
}

.side_banner_right {
	position: absolute;
	right: 15px;
}
/*広告背景*/
.banner_wrap p { height: 20px;}
.banner_bg {
	background-color: #EEEEEE;
}
.banner_bg a { vertical-align: bottom;}

/*main*/

main {
	min-width: 1000px;
	min-height: 640px;
	margin-bottom: 20px;
}

@media screen and ( max-width: 1379px) {

	.contents_wrap { position: relative; width: 1000px; margin: 0 auto;}
	main { margin-left: 0;}
	.side_banner_left { left: -175px;}
	.side_banner_right { right: -175px;}
}
@media screen and ( min-width: 1380px) {
	main { margin-left: 190px; width:calc(100% - 380px);}
}
body.ipad .side_banner { display: none !important;}

main section {
	width: 100% !important;
	/*display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;*/
}

#back_top {
	position: fixed;
	display: block;
	right: 20px;
	bottom: 0;
	z-index: 10;
	width:100px;
	height:100px;
}
/*
#back_top img {
	width: 108px;
	height: 54px;
	vertical-align: bottom;
}
*/
#back_top a { display: block; width:100px; height:100px;}
#back_top a { background-image: url(../../images/site/common/icon_totop_off.svg); background-size: 100px 100px; background-repeat: no-repeat; }
#back_top a:hover { background-image: url(../../images/site/common/icon_totop_on.svg);}

#google_translate_element {
	position: fixed;
	display: block;
	bottom: 0;
	z-index: 10;
	right: 126px;
	width: auto;
	height: 35px;
	padding: 5px;
	background-color: #FCF2E8;
	/*border: 2px solid #EB8221;*/
}
#___gcse_0 {
	position: fixed;
	display: block;
	bottom: 31px;
	z-index: 10;
	right: 126px;
	width: /*auto*/190px;
	height: 43px;
	padding: 5px;
	background-color: #FCF2E8;
}
.cse .gsc-search-button-v2,
.gsc-search-button-v2 { padding: 6px !important;}

.gsc-search-box-tools .gsc-search-box .gsc-input { padding-right: 2px !important;}
.gsib_a { padding: 4px !important;}

@media (max-width: 1199px) {
	#___gcse_0 {display: none;}
}

#index #eyecatch_area {
	padding-bottom: 0;
}
#index .eyecatch {
	float: left;
}
/*#index */
#eyecatch_area .banner_wrap p,
footer .sns_box .banner_wrap p {
	text-align: center;
	font-size: 16px;
	line-height: 21px;
}
#eyecatch_area .swiper-slide h4,
#index #eyecatch_area .eyecatch h4 {
	position: absolute;
	width: 330px;
	height: 34px;
	bottom: 62px;
	text-align: center;
	line-height: 34px;
	font-size: 20px;
	color: #fff;
	background: rgba(0,0,0,0.7);
}
#eyecatch_area .swiper-slide h4 {
	width: 100%;
	bottom: 40px;
}
#index .eyecatch p {
	padding: 10px;
	font-size: 16px;
}
/*#index */#eyecatch_area .banner_wrap {
	width: 310px;
	float: right;
}
/*#index */#eyecatch_area .banner_wrap div {
	border-left: 2px solid #eeeeee;
}
/*　#recommend_area/new_area */
.cnt_wrap h4,
#index #picup_area .cnt_wrap h4,
#index #recommend_area .cnt_wrap h4,
#index #new_area .cnt_wrap h4,
#index #category_area .cnt_wrap h4 {
	text-align: center;
	line-height: 1.8em;
	font-weight: bold;
}
#picup_area .cnt_title {
	height: 60px;
	-webkit-box-shadow: inset 0px -6px 0px 0px rgba(235,130,33,1);
	-moz-box-shadow: inset 0px -6px 0px 0px rgba(235,130,33,1);
	box-shadow: inset 0px -6px 0px 0px rgba(235,130,33,1);
}
#recommend_area .cnt_title {
	height: 60px;
	-webkit-box-shadow: inset 0px -6px 0px 0px rgba(36,135,234,1);
	-moz-box-shadow: inset 0px -6px 0px 0px rgba(36,135,234,1);
	box-shadow: inset 0px -6px 0px 0px rgba(36,135,234,1);
}
#new_area .cnt_title {
	height: 60px;
	-webkit-box-shadow: inset 0px -6px 0px 0px rgba(234,40,36,1);
	-moz-box-shadow: inset 0px -6px 0px 0px rgba(234,40,36,1);
	box-shadow: inset 0px -6px 0px 0px rgba(234,40,36,1);
}
#picup_area .cnt_title img,
#recommend_area .cnt_title img,
#new_area .cnt_title img {
	width: 60px;
	float: left;
}
#picup_area .cnt_title h2,
#recommend_area .cnt_title h2,
#new_area .cnt_title h2 {
	float: left;
	height: 60px;
	margin-left: 15px;
	line-height: 60px;
}
#picup_area .cnt_title h2 {
	color: #EB8221;
}
#recommend_area .cnt_title h2 {
	color: #2487ec;
}
#new_area .cnt_title h2 {
	color: #EA2824;
}
#picup_area .cnt_title > div,
#recommend_area .cnt_title > div,
#new_area .cnt_title > div {
	    float: right;
	    line-height: 60px;
}
#picup_area .cnt_title > div img,
#recommend_area .cnt_title > div img,
#new_area .cnt_title > div img {
	width: 34px;
	line-height: 40px;
	margin-top: 13px;
}
#picup_area .cnt_title > div i,
#recommend_area .cnt_title > div i,
#new_area .cnt_title > div i {
	line-height: 28px;
	vertical-align: middle;
}

#picup_area .cnt_title > div span,
#recommend_area .cnt_title > div span,
#new_area .cnt_title > div span {
	line-height: 60px;
	font-size: 14px;
}
#picup_area .recommend .cnt_box,
#recommend_area .recommend .cnt_box,
#new_area .recommend .cnt_box {
	width: 18%;
	margin-right: 2.5%;
	margin-bottom: 20px;
}
#picup_area .recommend .cnt_box:nth-of-type(5),
#recommend_area .recommend .cnt_box:nth-of-type(5),
#recommend_area .recommend .cnt_box:nth-of-type(10),
#new_area .recommend .cnt_box:nth-of-type(5),
#category_area .category_cnt .cnt_box:nth-of-type(6) {
	margin-right: 0 !important;
}
#picup_area .recommend img,
#recommend_area .recommend img,
#new_area .recommend img {
	width: 100%;
}
#recommend_area .banner_wrap img {
	max-width: 1000px;
	width: 100%;
	display: inline-block;
}
#picup_area .button_box,
#recommend_area .button_box,
#new_area .button_box {
	width: 100%;
}
#picup_area .button_box .button,
#recommend_area .button_box .button,
#new_area .button_box .button {
	display: inline-block;
	width: 540px;
	height: 90px;
	text-align: center;
	line-height: 90px;
	text-decoration: none;
	font-size: 22px;
	font-weight: 900;
	color: #fff;
}
#picup_area .button_box .button {
	background: #EB8221;
}
#recommend_area .button_box .button {
	background: #2587ea;
}
#new_area .button_box .button {
	background: #EA2824;
}
#picup_area .button_box .button img,
#recommend_area .button_box .button img,
#new_area .button_box .button img {
	float: right;
	display: inline-block;
	width: 40px;
	margin: 25px 20px 0 0;
	vertical-align: middle;
}
/*#indexページ #category_area */
#index main #category_area {
	padding-bottom: 0;
}
#index main #category_area .category_cnt p {
	/*padding-bottom: 10px;*/
	/*margin-bottom: 15px;*/
	font-size: 1.1em;

}
#index main #category_area .category_cnt .cnt_wrap h4 {
	line-height: 30px;
	font-size: 14px;
}
#index main #category_area .category_cnt .cnt_title h3 {
	float: left;
	margin-left: 20px;
	line-height: 50px;
}
#index main #category_area .category_cnt .cnt_title img {
	float: left;
	width: 50px;
}
#index main #category_area .category_cnt .cnt_title .btn,
#sitemap .cnt_title .btn {
	float: right;
	position: relative;
	display: inline-block;
	width: 208px;
	height: 32px;
	padding:0;
	padding-right: 20px;
	margin-top: 9px;
	text-align: center;
	line-height: 32px;
	border-radius: 0;
	text-decoration: none;
	font-weight: bold;
}
#index main #category_area .category_cnt .cnt_title .btn img,
#sitemap .cnt_title .btn img {
	position: absolute;
	display: inline-block;
	float: right;
	right: 1px;
	width: 20px;
	height: 20px;
	margin: 5px;
}
/**********
cnt_title
**********/
.cnt_title_Default {
	-webkit-box-shadow: inset 0px -3px 0px 0px rgba(235,130,33,1);
    -moz-box-shadow: inset 0px -3px 0px 0px rgba(235,130,33,1);
    box-shadow: inset 0px -3px 0px 0px rgba(235,130,33,1);
}
.cnt_title_Default h2,
.cnt_title_Default h3 {
	color: #eb8221 !important;
}
#index .cnt_title_Default .btn,
#sitemap .cnt_title_Default .btn {
 	background: #eb8221;
}

.cnt_title_all {
	-webkit-box-shadow: inset 0px -3px 0px 0px rgba(36,135,234,1);
	-moz-box-shadow: inset 0px -3px 0px 0px rgba(36,135,234,1);
	box-shadow: inset 0px -3px 0px 0px rgba(36,135,234,1);
}
.cnt_title_all h2,
.cnt_title_all h3 {
	color: #2487ec !important;
}

.cnt_title_Puzzle {
	-webkit-box-shadow: inset 0px -3px 0px 0px rgba(255,184,130,1);
    -moz-box-shadow: inset 0px -3px 0px 0px rgba(255,184,130,1);
    box-shadow: inset 0px -3px 0px 0px rgba(255,184,130,1);
}
.cnt_title_Puzzle h2,
.cnt_title_Puzzle h3 {
	color: #ffb882 !important;
}
#index .cnt_title_Puzzle .btn,
#sitemap .cnt_title_Puzzle .btn {
 	background: #ffb882;
}
.cnt_title_Card {
    -webkit-box-shadow: inset 0px -3px 0px 0px rgba(154,194,253,1);
    -moz-box-shadow: inset 0px -3px 0px 0px rgba(154,194,253,1);
    box-shadow: inset 0px -3px 0px 0px rgba(154,194,253,1);
}
.cnt_title_Card h2,
.cnt_title_Card h3 {
	color: #9ac2fd !important;
}
#index .cnt_title_Card .btn,
#sitemap .cnt_title_Card .btn {
	letter-spacing: -1px;
	background: #9ac2fd;
}
.cnt_title_Noutore {
	/*height: 60px;*/
    -webkit-box-shadow: inset 0px -3px 0px 0px rgba(238,208,24,1);
	-moz-box-shadow: inset 0px -3px 0px 0px rgba(238,208,24,1);
	box-shadow: inset 0px -3px 0px 0px rgba(238,208,24,1);
}
.cnt_title_Noutore h2,
.cnt_title_Noutore h3 {
	color: #eed018 !important;
}
#index .cnt_title_Noutore .btn,
#sitemap .cnt_title_Noutore .btn {
	background: #eed018;
}
.cnt_title_Typing {
    -webkit-box-shadow: inset 0px -3px 0px 0px rgba(231,130,232,1);
	-moz-box-shadow: inset 0px -3px 0px 0px rgba(231,130,232,1);
	box-shadow: inset 0px -3px 0px 0px rgba(231,130,232,1);
}
.cnt_title_Typing h2,
.cnt_title_Typing h3 {
	color: #e782e8 !important;
}
#index .cnt_title_Typing .btn,
#sitemap .cnt_title_Typing .btn {
	letter-spacing: -1px;
	/*text-align: right;*/
	background: #e782e8;
}
.cnt_title_Action {
    -webkit-box-shadow: inset 0px -3px 0px 0px rgba(119,214,156,1);
	-moz-box-shadow: inset 0px -3px 0px 0px rgba(119,214,156,1);
	box-shadow: inset 0px -3px 0px 0px rgba(119,214,156,1);
}
.cnt_title_Action h2,
.cnt_title_Action h3 {
	color: #77d69c !important;
}
#index .cnt_title_Action .btn,
#sitemap .cnt_title_Action .btn {
	letter-spacing: -1px;
	/*text-align: right;*/
	background: #77d69c;
}
#index main #category_area .category_cnt {
	float: left;
	width: calc(100% - 350px);
	margin: 0 0 20px 0;
	}
#index main #category_area .category_cnt .cnt_box {
	width: 18%;
	margin-right: 2%;
	margin-bottom: 15px;
}
#index main #category_area .category_cnt img {
	width: 100%;
}

@media screen and (min-width: 1920px) {
	#index main #category_area .category_cnt .cnt_box {
		width: 15%;
	}
}
@media screen and (max-width: 1919px) {
	#index main #category_area .category_cnt .cnt_box {
		width: 32%;
	}
	#index main #category_area .category_cnt .cnt_box:nth-of-type(3n) {
		margin-right: 0;
	}
}
#index main #category_area .banner_cnt {
	float: right;
	width: 330px;
}
.category_cnt .banner_wrap {
	border: 5px solid #eeeeee;
	display: block;
	margin-bottom: 20px;
}
.category_cnt .banner_wrap a { display: inline-block; }
.category_cnt .banner_wrap a img { vertical-align: bottom; }

.news_twitter {
	border: 5px solid #eeeeee;
	margin-bottom: 20px;
}
#news {
	width: 100%;
	border: 5px solid #eeeeee;
	margin-bottom: 20px;
}
#news h3 {
	font-size: 22px !important;
	padding: 10px;
}
#news dl {
	/*height: 320px;*/
	height: 220px;
	border-top: 5px solid #eeeeee;
	font-size: 1.1em;
	overflow: scroll;
	overflow-x: hidden;
	margin-bottom: 0;
}
#news dt {
	margin: 10px 0 2px 15px;
}
#news dt span.date {
	margin-right: 5px;
	line-height: 24px;
	color: #bbbbbb;
}
#news dt span.news_label {
	display: inline-block;
	width: 90px;
	height: 24px;
	margin-right: 5px;
	background: #cccccc;
	border-radius: 20px;
	vertical-align: middle;
	color: #fff;
	text-align: center;
	line-height: 24px;
	font-size: 12px !important;
}
#news dd {
	margin: 0 0 15px 15px;
	font-size: 14px;
}
#news dd a {
	font-size: 16px;
	color: #EB8221;
	text-decoration: underline;
}
#news dd a:hover {
	color: #EB8221;
}

/*更新情報　色指定*/
/*新規公開*/.bg_new { background: #eb2826 !important;}
/*お知らせ*/.bg_information { background: #08c253 !important;}
/*リニューアル*/.bg_renewal { background: #2e23ec !important;}
/*パズル*/.bg_puzzle { background: #FFB782 !important;}
/*脳トレ*/.bg_brain { background: #EFD018 !important;}
/*トランプ*/.bg_card { background: #9CC0FF !important;}
/*アクション*/.bg_action { background: #6FDD8E !important;}
/*タイピング*/.bg_typing { background: #E682E8 !important;}

/*　各ページ　*/
#pan {
	padding: 0;
	margin-bottom: 10px;
	font-weight: 500;
}
#pan a {
	color: #EB8221;
}
/* #category　ページ */
#category .cnt_title {
	height: 60px;
}

#category #ranking_tab_wrap {
	position: relative;
}
#category #ranking_tab_wrap p{
	position: absolute;
	font-size: 13px;
	line-height: 32px;
	color:  #2487ea;
	top: 0;
	left: 30px;
}
#category #ranking_tab {
	border: none;
	margin-bottom: 15px;
}
#category #ranking_tab.nav-tabs>li {
	float: right;
}
#category #ranking_tab.nav-tabs > li a {
	padding: 5px 10px;
	border: 2px solid #2487ea;
	border-top: none;
	border-radius: 0 0 4px 4px;
	color: #2487ea;
}
#category #ranking_tab.nav-tabs > li.active a,
#category #ranking_tab.nav-tabs > li a:hover {
	background-color: #2487ea;
	color:#FFF;
}

#category #ranking_tab.nav-tabs > li:first-child a {
	margin-right: 0;
}

#category .cnt_title img,
.gamelist_area .cnt_title img {
	width: 60px;
    float: left;
}
#category .cnt_title h2,
.gamelist_area .cnt_title h2 {
    float: left;
    margin-left: 20px;
    line-height: 57px;
}
#category .cnt_title > div,
.gamelist_area .cnt_title > div {
    float: right;
    line-height: 58px;
}
#category .cnt_title > div img,
.gamelist_area .cnt_title > div img {
    width: 40px;
    line-height: 58px;
}
#category .cnt_title > div span,
.gamelist_area .cnt_title > div span {
    line-height: 58px;
    font-size: 16px;
}
#moregames.gamelist_area .cnt_title > div{
	line-height: 44px;
}
#moregames.gamelist_area .cnt_title > div img {
	width: 30px;
	vertical-align: middle;
	float: none;
	line-height: inherit;
}
#moregames.gamelist_area .cnt_title > div span {
	line-height: inherit;
	font-size: 14px;
	vertical-align: middle;
}
.game_box {
	visibility: hidden;
	position: relative;
	width: 18%;
	margin-right: 2.5%;
	margin-bottom: 30px;
}
.game_box:nth-of-type(5n) {
	margin-right: 0;
}
/*※分岐記述　一番下にあります*/
.game_box img {
	width: 100%;
}
.game_box h4 {
	text-align: center;
	line-height: 1.8em;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

	/*非共通指定*/
img.icon_p_point/*,
#category .cnt_box img.icon_p_point,
.gamelist_area .cnt_box img.icon_p_point*/ {
	position: absolute;
	width: 40px !important;
	max-width: 20%;
	top: -10px;
	right: -10px;
	z-index: 4;
}
#index img.icon_p_point,
#mission img.icon_p_point {
	top: -10px;
	left: -10px;
}
/*.recommend .cnt_box */img.icon_new_game/*,
#category .cnt_box img.icon_new_game,
.gamelist_area .cnt_box img.icon_new_game*/ {
	position: absolute;
	width: 60px !important;
	top: -30px;
	right: -30px;
/*	-webkit-transform-origin: rotate(20deg);
	-ms-transform: rotate(20deg);
	transform: rotate(20deg);
*/
	z-index: 11;
}
.recommend .cnt_box img.icon_new_game {
	width: 60px !important;
}
/*#category .cnt_box .icon_rank,
.gamelist_area .cnt_box */.icon_rank {
	position: absolute;
	/*font-family:'Bookman Old Style', serif;*/
	width: 50px;
	height: 50px;
	line-height: 40px;
	font-size: 24px;
	font-weight: bold;
	top: -10px;
	left: -10px;
	/*background-image: url("../../../assets/images/site/common/back_rank.svg");*/
	background-size: 50px 50px;
	background-repeat: no-repeat;
	text-align: center;
	background-color: #F00;
	background-color: #FFF;
	border: 5px solid #EB8221;
	z-index: 10;

}
/*#category .cnt_box.rank1 .icon_rank,
.gamelist_area */.cnt_box.rank1 .icon_rank {
	background-image: url("../../../assets/images/site/common/back_rank1.svg");
	/*border: 5px solid #C6AE00;*/
	border: none;
	color: #FFF;
	line-height: 56px;
	font-size: 30px;
}
/*#category .cnt_box.rank2 .icon_rank,
.gamelist_area */.cnt_box.rank2 .icon_rank {
	background-image: url("../../../assets/images/site/common/back_rank2.svg");
	/*border: 5px solid #A5A5A5;*/
	border: none;
	color: #FFF;
	line-height: 56px;
	font-size: 30px;
}
/*#category .cnt_box.rank3 .icon_rank,
.gamelist_area */.cnt_box.rank3 .icon_rank {
	background-image: url("../../../assets/images/site/common/back_rank3.svg");
	/*border: 5px solid #C46F00;*/
	border: none;
	color: #FFF;
	line-height: 56px;
	font-size: 30px;
}
/*#category .cnt_box .average-count,
.gamelist_area .cnt_box */.average-count,.total-count {
	display: block;
	text-align: center;
	margin: 0 auto 3px;
	font-size: 14px;
	font-weight: bold;
	color: #999999;

}
/*■■　各ページ共通指定　■■*/
.cnt_title_h2 {
    -webkit-box-shadow: inset 0px -6px 0px 0px rgba(235,130,33,1) !important;
    -moz-box-shadow: inset 0px -6px 0px 0px rgba(235,130,33,1) !important;
    box-shadow: inset 0px -6px 0px 0px rgba(235,130,33,1) !important;
}
.cnt_title_h3 {
	-webkit-box-shadow: inset 0px -3px 0px 0px rgba(235,130,33,1);
    -moz-box-shadow: inset 0px -3px 0px 0px rgba(235,130,33,1);
    box-shadow: inset 0px -3px 0px 0px rgba(235,130,33,1);
}
.cnt_title img {
    width: 60px;
    max-width: 100%;
    float: left;
}
.cnt_title h2 {
	margin-left: 20px;
}
.cnt_title h2,
.cnt_title h3 {
    float: left;
    line-height: 50px;
    color: #EB8221;
}
.cnt_title h2 span{
	padding-left: 8px;
	font-size: 14px;
	/**/display: inline-block;
}
span.title_h2_span {
    padding-left: 8px;
    color: #FFA366;
    font-size: 14px;
}
.social {
    width: 435px;
    margin: 10px auto 20px;
}
.simple-table {
    width: 100%;
    border: solid #CCC;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
    border-width: 1px 1px 0 0;
    margin: 15px auto;
    border-radius: 3px;
}
.simple-table th, .simple-table td {
    border: solid #CCC;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
    border-width: 0 0 1px 1px;
    padding: 4px;
}
.simple-table th {
    background: #F2F2F2;
    box-shadow: inset 0 -1px 0 #FFF;
    color: #333;
    text-align: center;
}
.simple-table .tlb {
    border-top-left-radius: 3px 3px;
}
.simple-table .trb {
    border-top-right-radius: 3px 3px;
}
.simple-table td {
    padding: 10px;
}
.simple-table a {
	color:#eb8221;
	text-decoration: underline;
}

.format_style1 {
	width: 50%;
	min-width: 300px;
	margin: 0 auto;
}
.fa-exclamation-triangle {
    color: #ee0c19;
}
/*■■ 固定ページ　■■*/
#about .contents_wrap a,
#about_company .contents_wrap a,
#rules .contents_wrap a,
#links .contents_wrap a,
#sitemap .contents_wrap a,
#contact_init .contents_wrap a,
#contact_confilm .contents_wrap a,
#mypage .contents_wrap #eyecatch_area a,
#login .contents_wrap a {
    color: #E1771E;
}
#about .contents_wrap a:hover,
#about_company .contents_wrap a:hover,
#rules .contents_wrap a:hover,
#links .contents_wrap a:hover,
#contact_init .contents_wrap a:hover,
#contact_confilm .contents_wrap a:hover,
#mypage .contents_wrap #eyecatch_area a:hover;
#login .contents_wrap a {
	text-decoration: underline;
}
.page-text-blk {
	margin: 15px 10px 25px;
	line-height: 1.6;
	list-style-type: circle;
}
.form_radius input,
.form_radius select {
	border: 1px solid #ccc;
	border-radius: 4px;
}
/* 利用規則　rules.tpl */
#rules .rule-blk {
    margin: 15px 10px 25px 10px;
    line-height: 1.6;
    list-style-type: circle;
}
/* リンク集　links.tpl */
#link .simple-table code {
    display: block;
    background-color: #F2F2F2;
    padding: 4px;
    border-radius: 3px;
    font-size: 11px;
    color: #999;
}
#link .simple-table th {
    text-align: left;
    padding-left: 10px;
}
#link .simple-table td {
    vertical-align: middle;
}
/*　サイトマップ　sitmap.tpl*/
#sitemap .sub-list {
    width: 600px;
    margin: 15px auto;
}
#sitemap .sub-list li {
    display: block;
    width: 300px;
    float: left;
    margin: 6px 0;
}
#sitemap .cnt_title .btn {
    color:#3c3c3c;
}


#sitemap .game-list li {
    display: block;
    width: 320px;
    height: 85px;
    float: left;
}
#sitemap .game-list li .thumb {
    width: 52px;
    float: left;
}
#sitemap .game-list li .thumb img {
    border-radius: 3px;
    box-shadow: 0 1px 1px #333;
    transition: all .2s ease-in-out;
}
#sitemap .game-list li .value {
    width: 240px;
    float: left;
    padding-left: 10px;
}
#sitemap .game-list li .value a:hover {
    text-decoration: underline;
}
#sitemap .game-list li .value a span {
    font-size: 10px;
}
#sitemap .game-list li .value p {
    font-size: 11px;
    color: #999999;
    margin-top: 5px;
}
/* お問い合わせ */
#contact span.small, #contact span.comment {
    font-size: 12px;
    color: #666;
}
#contact_init .frame_style_info,
#contact_confirm .frame_style_info {
	width: 50%;
}
/**********
frame_style
**********/
.frame_style1 {
	float: left;
	width: 49%;
	padding: 15px;
	border: 5px solid #eeeeee;
}
.frame_style1 .cnt_title img {
	width: 40px;
}
.frame_style1 .cnt_box span {
	font-size: 24px;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.frame_style1 .cnt_box:nth-of-type(2) span {
	color: #EB8221;
	font-size: 40px;
}

.frame_style1 > a > img { vertical-align: bottom; width: 100%;}


.frame_style1.explanation_point {
	width: 100%;
	/*float:  none;*/
}
.frame_style1.explanation_point > img {
	width: 48%;
	float:left;
	margin-right: 2%;
}
.frame_style1.explanation_point > div {
	width: 49%;
	float:left;
}
.sp .frame_style1.explanation_point > img {
		width: 100%;
		float:none;
		margin-right: 0;
}
.sp .frame_style1.explanation_point > div {
		width: 100%;
		float:none;
}


/*使用箇所：無料会員登録*/
.frame_style2 {
	float: left;
	width: calc(100% - 330px);
}
.frame_style2 ul li {
	font-size: 14px;
	list-style-type: disc !important;
	margin-left:30px;
	overflow: visible;
	line-height: 1.8em;
}
.sp .frame_style2 ul li {
	font-size: 85%;
	margin-left:5%;
}

.frame_style_info {
	float: none;
 	border: 5px solid #eeeeee;
}
.frame_style_info .format_title {
	margin: 0 10px;
}
.frame_style_info .format_title h3 {
	padding: 10px 0;
}
.frame_style_info .cnt_box p {
	line-height: 25px;
}
/*共通設定*/
.frame_style1 .cnt_title,
.frame_style_info .format_title {
	border-bottom: 3px solid #eeeeee;
}
.frame_style1 .cnt_box,
.frame_style2 .cnt_box {
	padding: 20px;
	font-size: 1.2em;
	float: none;
}
/**********
frame_color
**********/
.frame_green {
	border: 5px solid #59c65f !important;
}
.frame_green .cnt_box p { color: #59c65f;}

.frame_orange {
	border: 5px solid #EB8221 !important;
}
/*マイページ*//*会員登録ページ*/
.color_mypage {
	color: #59C65F !important;
}
.cnt_title_mypage {
    -webkit-box-shadow: inset 0px -6px 0px 0px rgba(89,198,95,1);
    -moz-box-shadow: inset 0px -6px 0px 0px rgba(89,198,95,1);
    box-shadow: inset 0px -6px 0px 0px rgba(89,198,95,1);
}
.cnt_title_mypage h2 {
	color: #59C65F !important;
}
#mypage #eyecatch_area,
#user_point_history #eyecatch_area,
#user_point_amazon_init #eyecatch_area {
	padding-bottom: 40px;
}
#mypage #eyecatch_area .frame_green,
#user_point_history #eyecatch_area .frame_green,
#user_point_amazon_init #eyecatch_area .frame_green {
	margin-right: 2%;
}
#mypage #eyecatch_area .frame_green .cnt_box:nth-of-type(2),
#user_point_history #eyecatch_area .frame_green .cnt_box:nth-of-type(2),
#user_point_amazon_init #eyecatch_area .frame_green .cnt_box:nth-of-type(2) {
	border-bottom: solid 1px #eeeeee;
}
#mypage #eyecatch_area .frame_green .cnt_box p,
#user_point_history #eyecatch_area .frame_green .cnt_box p,
#user_point_amazon_init #eyecatch_area .frame_green .cnt_box p {
	margin-left: 10px;
	font-weight: 600;
}

/*マイページ*/
#mypage #recommend_area .cnt_title h2 {
	color: #EB8221;
}
#mypage #recommend_area .cnt_title h2 span {
	padding-left: 8px;
	color: #FFA366;
	font-size: 14px;
}
#mypage .ranking-list .cnt_box {
	width: 19%;
	margin-right: 1%;
	margin-bottom: 20px;
}
#mypage #value .button_box i {
	position: absolute;
	display: inline-block;
	float: left;
	top: 17px;
	left: 15px;
}
#mypage .ranking-list .cnt_box .thumbnail_img {
	width: 100%;
}
#present .change_info,
#present_result .change_info,
#present_result_detail .change_info,
#mypage .change_info,
#mypage_present .change_info {
	float: right;
	width: 177px;
	height: 32px;
	padding: 0;
	margin-top: 9px;
	line-height: 32px;
	position: relative;
	padding-right: 15px;
	background: #EB8221;
	color:#fff;
	border: none;
}
#present .change_info,
#present_result .change_info,
#present_result_detail .change_info {
	width: 220px;
}

#present .change_info img,
#present_result .change_info img,
#present_result_detail .change_info img,
#mypage .change_info img,
#mypage_present .change_info img{
	position: absolute;
	display: inline-block;
	float: right;
	width: 20px;
	height: 20px;
	margin: 5px;
	right: 1px;
}

/*ポイント履歴ページ*/
#user_point_history .main_cnt {}

#user_point_history .main_cnt .tab-content {}

#user_point_history .main_cnt .tab-content .inner{
	padding: 15px;
}


#user_point_history .main_cnt .cnt_title > div {
    float: right;
    line-height: 50px;
}
#user_point_history .main_cnt .cnt_title span {
	margin-right: 5px;
	color: #ee0c19;
}

#user_point_history .main_cnt .table_wrap {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	max-height: 400px;
	overflow-y: auto;
}
#user_point_history .main_cnt .table_wrap .simple-table {
	margin-top: 0;
	margin-bottom: 0;
}

#user_point_history .main_cnt .table_wrap .simple-table th {
    background: #EB8221;
    box-shadow: inset 0 -1px 0 #FFF;
    color: #fff;
    text-align: center;
    border: solid #fff;
    border-width: 0 0 1px 1px;
}

#user_point_history .main_cnt .table_wrap .simple-table .date { width: 100px;}
#user_point_history .main_cnt .table_wrap .simple-table .title {}
#user_point_history .main_cnt .table_wrap .simple-table .number { width: 100px;}
#user_point_history .main_cnt .table_wrap .simple-table .point { width: 150px;}


#user_point_history .illustration01 { width: 100%; max-width: 500px; }

/*分岐*/
/* #カテゴリーページ追記 */
@media screen and (max-width: 1900px) {
	#category .game_box:nth-of-type(5n) {
		margin-right: 2.5%;
	}
	#category .game_box:nth-of-type(5n+4) {
		margin-right: 0;
	}
	#category .game_box.rank1,
	#category .game_box.rank2,
	#category .game_box.rank3 {
		width: -webkit-calc((100% - 310px - 7.5%) / 3);
		width: calc((100% - 310px - 7.5%) / 3);
		min-height: 290px;
		margin-bottom: 30px !important;
	}
}
@media screen and (min-width: 1901px) {
/* #カテゴリー 分岐設定 6列*/
	#category .game_box {
		width: 15%;
		margin-right: 2%;
	}
	#category .game_box:nth-of-type(6n+4) {
		margin-right: 0;
	}
	#category .game_box.rank1,
	#category .game_box.rank2,
	#category .game_box.rank3 {
		width: -webkit-calc((100% - 310px - 6%) / 3);
		width: calc((100% - 310px - 6%) / 3);
		min-height: 290px;
		margin-bottom: 30px !important;
	}
}

#mypage #eyecatch_area,
#mypage_present #eyecatch_area,
#user_point_history #eyecatch_area,
#present #eyecatch_area,
#present .present_info {
	max-width: 1170px;
	margin: 0 auto;
}

#present #eyecatch_area img,
#mypage_present #eyecatch_area img {
	width: 100%;
}

#user_alter_init .container .form-horizontal input[type="file"] { padding: 0; border: none; box-shadow: none; }

#user_alter_init .container .form-horizontal .select_wrap { position: relative; display: inline-block; vertical-align: top;}
#user_alter_init .container .form-horizontal .select_wrap select { height: 34px; padding: 6px 6px 6px 12px;}